.zo .zo-ausgezeichnete-leistung-wrapper {
  position: relative;
  overflow: hidden; }
  .zo .zo-ausgezeichnete-leistung-wrapper .page__item {
    padding: 0; }
  .zo .zo-ausgezeichnete-leistung-wrapper .truqese-background {
    background-color: #1EA2B1;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 50%; }
  .zo .zo-ausgezeichnete-leistung-wrapper .red-background {
    background-color: #EA1C0A;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 50%; }
  .zo .zo-ausgezeichnete-leistung-wrapper .zo-ausgezeichnete-balken {
    position: absolute;
    height: 45rem;
    width: 2rem;
    top: 0;
    left: 0; }
    .zo .zo-ausgezeichnete-leistung-wrapper .zo-ausgezeichnete-balken.balk-full-width {
      width: 100%; }
  .zo .zo-ausgezeichnete-leistung-wrapper .zo-ausgezeichnete-leistung-container {
    height: 45rem;
    background-color: #ffffff; }
    .zo .zo-ausgezeichnete-leistung-wrapper .zo-ausgezeichnete-leistung-container .zo-ausgezeichnete-leistung-headline {
      position: absolute;
      top: 4.8rem; }
    .zo .zo-ausgezeichnete-leistung-wrapper .zo-ausgezeichnete-leistung-container .icon-text-container {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      margin-top: 14.5rem; }
      .zo .zo-ausgezeichnete-leistung-wrapper .zo-ausgezeichnete-leistung-container .icon-text-container .icon-text-wrapper {
        width: 50%;
        -ms-flex-negative: 0;
            flex-shrink: 0; }
        .zo .zo-ausgezeichnete-leistung-wrapper .zo-ausgezeichnete-leistung-container .icon-text-container .icon-text-wrapper:first-child {
          margin-right: 20px; }
        .zo .zo-ausgezeichnete-leistung-wrapper .zo-ausgezeichnete-leistung-container .icon-text-container .icon-text-wrapper:last-child {
          margin-left: 20px; }
        .zo .zo-ausgezeichnete-leistung-wrapper .zo-ausgezeichnete-leistung-container .icon-text-container .icon-text-wrapper .zo-ausgezeichnete-img-wrapper {
          position: relative;
          width: 100%;
          height: 0;
          padding-bottom: 100%; }
          .zo .zo-ausgezeichnete-leistung-wrapper .zo-ausgezeichnete-leistung-container .icon-text-container .icon-text-wrapper .zo-ausgezeichnete-img-wrapper img {
            width: 100%;
            height: auto; }
        .zo .zo-ausgezeichnete-leistung-wrapper .zo-ausgezeichnete-leistung-container .icon-text-container .icon-text-wrapper p {
          margin-top: 2.8rem;
          word-wrap: break-word; }
    .zo .zo-ausgezeichnete-leistung-wrapper .zo-ausgezeichnete-leistung-container .text-arrow-wrapper {
      padding-top: 14.5rem; }
      .zo .zo-ausgezeichnete-leistung-wrapper .zo-ausgezeichnete-leistung-container .text-arrow-wrapper a {
        display: block;
        margin-top: 3rem;
        white-space: nowrap; }

@media (max-width: 991px) {
  .zo .zo-ausgezeichnete-leistung-wrapper {
    height: 40rem; }
    .zo .zo-ausgezeichnete-leistung-wrapper .zo-ausgezeichnete-balken {
      height: 40rem;
      width: 1rem; }
    .zo .zo-ausgezeichnete-leistung-wrapper .zo-ausgezeichnete-leistung-container {
      height: 40rem; }
      .zo .zo-ausgezeichnete-leistung-wrapper .zo-ausgezeichnete-leistung-container .zo-ausgezeichnete-leistung-headline {
        top: 2rem; }
      .zo .zo-ausgezeichnete-leistung-wrapper .zo-ausgezeichnete-leistung-container .icon-text-container {
        margin-top: 10.3rem; }
        .zo .zo-ausgezeichnete-leistung-wrapper .zo-ausgezeichnete-leistung-container .icon-text-container .icon-text-wrapper:first-child {
          margin-right: 10px; }
        .zo .zo-ausgezeichnete-leistung-wrapper .zo-ausgezeichnete-leistung-container .icon-text-container .icon-text-wrapper:last-child {
          margin-left: 10px; }
        .zo .zo-ausgezeichnete-leistung-wrapper .zo-ausgezeichnete-leistung-container .icon-text-container .icon-text-wrapper p {
          margin-top: 1.7rem; }
      .zo .zo-ausgezeichnete-leistung-wrapper .zo-ausgezeichnete-leistung-container .text-arrow-wrapper {
        padding-top: 10.3rem; } }

@media (max-width: 767px) {
  .zo .zo-ausgezeichnete-leistung-wrapper {
    height: 33rem; }
    .zo .zo-ausgezeichnete-leistung-wrapper .zo-ausgezeichnete-balken {
      height: 33rem; }
    .zo .zo-ausgezeichnete-leistung-wrapper .zo-ausgezeichnete-leistung-container {
      height: 33rem; } }
